geogebra-portable file not updated

kilian shared this problem 3 years ago
Solved

The geogebra-portable file of the portable linux distribution (GeoGebra-Linux-Portable-5-0-355-0 has not been properly adapted for the switch to the 1.8 jdk. It still tries to run the geogebra application with the 1.7 jdk (export JAVACMD="$GG_PATH/jre1.7.0_45-$ARCH/bin/java")

Comments (2)

photo
1

Hi, I confirm :

For the 5-0-355-0 linux portable version, it seems that like you say, the 29th row of the file : geogebra-portable has to be replaced (not related to the version of the jre inside) by


  1. export JAVACMD="$GG_PATH/jre1.8.0_121-$ARCH/bin/java"

photo
1

Thanks, fixed for next release!

© 2020 International GeoGebra Institute